Bug 1126621 - rubygem-net-ldap-0.11 is available
Summary: rubygem-net-ldap-0.11 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-net-ldap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1204544
TreeView+ depends on / blocked
 
Reported: 2014-08-04 21:44 UTC by Upstream Release Monitoring
Modified: 2015-05-13 13:03 UTC (History)
3 users (show)

Fixed In Version: rubygem-net-ldap-0.11-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-13 13:03:22 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-04 21:44:29 UTC
Latest upstream release: 0.7.0
Current version/release in Fedora Rawhide: 0.6.1-1.fc21
URL: http://rubygems.org/api/v1/gems/net-ldap.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-10 11:21:01 UTC
Latest upstream release: 0.8.0
Current version/release in Fedora Rawhide: 0.6.1-1.fc21
URL: http://rubygems.org/api/v1/gems/net-ldap.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-11-01 10:03:18 UTC
Latest upstream release: 0.9.0
Current version/release in Fedora Rawhide: 0.6.1-1.fc21
URL: http://rubygems.org/api/v1/gems/net-ldap.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-12-10 13:59:55 UTC
Latest upstream release: 0.10.0
Current version/release in Fedora Rawhide: 0.6.1-1.fc21
URL: http://rubygems.org/api/v1/gems/net-ldap.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-12-17 10:55:02 UTC
Latest upstream release: 0.10.1
Current version/release in Fedora Rawhide: 0.6.1-1.fc21
URL: http://rubygems.org/api/v1/gems/net-ldap.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-01-22 11:11:35 UTC
Latest upstream release: 0.11
Current version/release in Fedora Rawhide: 0.6.1-1.fc21
URL: http://rubygems.org/api/v1/gems/net-ldap.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2015-05-13 13:00:40 UTC
vondruch's rubygem-net-ldap-0.11-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=636665


Note You need to log in before you can comment on or make changes to this bug.